@font-face{font-family: "HelveticaNeue";
  src:local("HelveticaNeue"),
  url("/wp-content/uploads/fonts/HelveticaNeueCyr-Light.ttf") format("truetype");
}
@font-face{font-family: 'TrajanPro3SemiBold';
    src: local('Trajan Pro 3 SemiBold'), local('TrajanPro3SemiBold'),
    url('/wp-content/uploads/fonts/trajan/TrajanPro3SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face{font-family: 'TrajanPro3Bold';
    src: local('Trajan Pro 3 Bold'), local('TrajanPro3Bold'),
    url('/wp-content/uploads/fonts/trajan/TrajanPro3Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face{font-family: 'TrajanPro3Regular';
    src: local('Trajan Pro 3 Regular'), local('TrajanPro3Regular'),
    url('/wp-content/uploads/fonts/trajan/TrajanPro3Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face{font-family:"MontserratRegular";
  src:local("MontserratRegular"),
  url("/wp-content/uploads/fonts/montserrat_regular.ttf") format("truetype");
}
@font-face{font-family:"MontserratBoldItalic";
  src:local("MontserratBoldItalic"),
  url("/wp-content/uploads/fonts/montserrat_bold_italic.ttf") format("truetype");
}
@font-face{font-family:"Aeroport";
  src:local("Aeroport"),
  url("/wp-content/uploads/fonts/aeroport/Aeroport.ttf");
}
@font-face{font-family:"AeroportBold";
  src:local("AeroportBold"),
  url("/wp-content/uploads/fonts/aeroport/Aeroport-Bold.ttf");
}
@font-face{font-family:"AeroportLight";
  src:local("AeroportLight"),
  url("/wp-content/uploads/fonts/aeroport/Aeroport-Light.ttf");
}
@font-face{font-family:"AeroportMedium";
  src:local("AeroportMedium"),
  url("/wp-content/uploads/fonts/aeroport/Aeroport-Medium.ttf");
}
@font-face{font-family:"AeroportMono";
  src:local("AeroportMono"),
  url("/wp-content/uploads/fonts/aeroport/Aeroport-Mono.ttf");
}
